aborted = 取り消しました
action = アクション
create = 新規作成
createnewtodo = ToDo の新規作成
dateonly = 日付
datetime = 日時
delegadedto = 委任先
delegadefrom = 委任元
delegadeto = 委任先
delegation_status = 委任状況
delete = 削除
deleteheader = ToDo の削除
desc = 説明
details = 詳細
detailstext = 詳細:
detailview = 詳細を見る
edit = 編集
edittodo = ToDo の編集
enddate = 終了日
endtime = 終了時間
endtype = 終了日タイプ
finishdate = 終了日
forproject = 対象プロジェクト
new = 新規
newdelegationnotification = A new todo item has been delegaded to you:
newtodo = 新規 ToDo
no = いいえ
nodelegation = 委任なし
noenddate = 終了日なし
noprojectmapping = 対象プロジェクトなし
nostartdate = 開始日無し
nosubject = 件名なし
overviewdelegated = ToDo の委任概要
overviewdelegated_a = ToDo の委任概要 (書庫)
overviewdelegatedtome = 私に委任した ToDo の委任概要
overviewdelegatedtome_a = 私に委任した ToDo の委任概要 (書庫)
overviewowntodos = 私の ToDo 概要
overviewowntodos_a = 私の ToDo 概要 (書庫)
pending = 保留
priority = 優先
priority_1 = 最優先
priority_2 = 優先
priority_3 = 通常
priority_4 = 後回し
priority_5 = 一番最後
project = プロジェクト
reallydeleteitem = 本当にこの ToDo を削除しますか?
save = 保存
startdate = 開始日
starttype = starts on
stat = 状況
subject = 件名
to = to
todo_notification = Notification for delegated ToDo Items
todo_order_dir = 標準のソート基準
todo_overview_unstarted_title = Show 'future' ToDo items in overview
todoarchive = ToDo 書庫
todos_per_page = 1ページの表示数
unstarted = 開始していません
yes = はい
